/* Screen Styles */

body {
	background: #f9f9f9;
}


#footertheme {
background-color: #e0d9bd;
color:#796545;
}

div#cap-body {
	background: #e0d9bd; /* Old browsers */
background: -moz-linear-gradient(top, #e0d9bd 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0d9bd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e0d9bd 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e0d9bd 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #e0d9bd 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E0D9BD', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #e0d9bd 0%,#ffffff 100%); /* W3C */
}

#content-shadow {
background: url(/images/i/u_bdy_bgr.png) repeat-y 0 0;
min-height: 600px;
}

h1, h2, h3, h4, h5, h6 {
	/* color: #595241; */
	color: #796545;
}

.news-inner h4 {
font-size:17px;
}

a#logo {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
}

div.whoslogged {
	color: #fff;
	text-align: right;
}

div#placeholder-nav {
	background-color: #CBDFEF;
}

div#placeholder-hero {
	background-color: #f9f9f9;
}

div#hero-sub div.inner {
	background-color: #eee;
	color: #444;
	font-size: 11px;
}

div.search-box {
	border-bottom: 0px solid #ddd;
}

td.menu-item {
	color: #1969bc;	
}

td.menu-item-hover {
	color: #7A8690;
}

td.menu-item-selected {
	color: #000;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #CBDFEF;
	color: #222;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: transparent;
	border: none;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #796545;
	text-decoration: underline;	
}

a:hover, a:active {
	color: #796545;
	text-decoration: none;
}

div#hero-sub a:link, div#hero-sub a:visited {
	color: #005aa2;
	text-decoration: none;		
}

div#hero-sub a:hover, div#hero-sub a:active {
	color: #005aa2;
	text-decoration: none;		
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

body {
	margin: 0;
}

div#cap-top {
background: #6f821f; /* Old browsers */
background: -moz-linear-gradient(top, #6f821f 0%, #819a24 47%, #a0be32 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f821f), color-stop(47%,#819a24), color-stop(100%,#a0be32)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6f821f 0%,#819a24 47%,#a0be32 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6f821f 0%,#819a24 47%,#a0be32 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #6f821f 0%,#819a24 47%,#a0be32 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6F821F', endColorstr='#A0BE32',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #6f821f 0%,#819a24 47%,#a0be32 100%); /* W3C */
}

div#cap-top, div#cap-top div.container {
	height: 175px;
}

div#header-left img {
	margin: 20px 0 0;
}

div#header-left {
	height: 137px;
}

div#nav {
	height: 38px;
    background: #e3ddc6; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e0d9bd 35%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(35%,#e0d9bd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e0d9bd 35%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e0d9bd 35%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e0d9bd 35%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E0D9BD',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#e0d9bd 35%); /* W3C */
position: relative;
}

div#placeholder-nav {
	height: 36px;
	padding-left: 18px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div.search-box {
	margin-bottom: 18px;
	padding: 0 18px 18px 18px;
}

div#sub div.inner {
	background: url(/images/cssimg/bg-side-2-5.png) repeat-x 0 0;
	min-height: 300px;
}

div.box {
	background: transparent;
}

div#cap-bottom {
	background: #6f821f; /* Old browsers */
background: -moz-linear-gradient(top, #6f821f 0%, #819a24 47%, #a0be32 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f821f), color-stop(47%,#819a24), color-stop(100%,#a0be32)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6f821f 0%,#819a24 47%,#a0be32 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6f821f 0%,#819a24 47%,#a0be32 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #6f821f 0%,#819a24 47%,#a0be32 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6F821F', endColorstr='#A0BE32',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #6f821f 0%,#819a24 47%,#a0be32 100%); /* W3C */
	padding: 0 0 18px;
	height: 120px;
}

div#placeholder-rss {
	height: 16px;
	margin: 0px;
	text-align: right;
}

div#placeholder-rss2 {
	height: 16px;
	margin: 0px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
	padding: 10px 8px 0 0;
}

div#placeholder-rss2 img {
	margin: -3px 0 0 0px;
	vertical-align: middle;
	padding: 10px 8px 0 0;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

.system-inner {
padding: 36px 0;
}

div#footer {
	padding-top: 18px;
	height: 72px ;
	background: none repeat scroll 0 0 #E0D9BD;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */


#brighter-tag {
    text-align: right;
}

.footer-inner {
padding: 0px 20px;
}

#placeholder-footer {
height: 38px;
position: relative;
}

#descriptor {
color:#fff;
font-size: 17px;
padding-left: 2px;
top: 85px;
position: absolute;
left: 0px;
}

#tagline {
text-align: right;
height: 37px;
padding-right: 2px;

}

.white {
color:#FFFFFF;
}

.sitewide-search {
text-align:right;
position: relative;
}

button, .button {
    -moz-border-radius: 3px 3px 3px 3px;
    background: -moz-linear-gradient(center bottom , #77A423, #93C436 60%, #AAD15D 96%, #D4ED99 98%) repeat scroll 0 0 transparent;
    border-color: #81A340 #81A340 #708444;
    border-style: solid;
    border-width: 1px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font: bold 15px arial,sans-serif;
    margin: 0;
    padding: 0.34em 1.5em 0.4em;
}

button:hover, .button:hover {
    color: white;
    opacity: 0.85;
}

#main_search_button {
    padding: 5px 15px;
}

.frm-btn-field {
    background: url("/images/i/u_search_icon.png") no-repeat scroll 100% 0 #FFFFFF;
    color: #959799;
    font-size: 12px;
    height: 21px;
    line-height: 18px;
    padding: 0 0 0 5px;
    width: 165px;
}

.search-icon {
    height: 26px;
	width: 69px;
   position: relative;
   top: 10px;
   padding-left:3px;
}

.flag {
padding: 0 10px 0 0;
}

#language-select {
width: 100px;
position: absolute;
top: 11px;
right: 240px;
}


/* Main Nav style */

#nav_670708 li {
    display: inline;
    height: 38px;
    line-height: 38px;
    list-style-type: none;
    margin: 0;
    padding: 0 12px;
    text-align: left;
    border-right: 1px solid #796545;
}

#nav_670708 {
    height: 38px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}


#nav_670708 li a:link, #nav_670708 li a:visited {
    color: #544835;
    height: 37px;
    text-decoration: none;
    
}


#nav_670708 li a:hover, #nav_670708 li a:active {
text-decoration:underline;
}

#cat_670708_divs a {
    color: #796545;
   
}

#nav-inner {
padding: 0 10px;
}

#cat_670708_divs {
display: inline;
}

/* footer nav style */

#nav_725219 {
    height: 38px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

#nav_725219 li {
    display: inline;
    list-style-type: none;
    margin-right: 8px;
    text-align: left;
    padding: 0 8px 0 0;
    border-right: 1px solid #796545;
   
}


/* What is Reiki Subnav style */

#nav_675280 {
    height: 38px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

#nav_675280 li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding-bottom:5px;
    text-align: left;
   
}

/* Online training Subnav style */


#nav_682937 {
    height: 38px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

#nav_682937 li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding-bottom:5px;
    text-align: left;
   
}



/* Retreat Subnav + NZ training style */


#nav_683074, #nav_682968, #nav_699948, #nav_704936, #nav_722432 {
    height: 38px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

#nav_683074 li, #nav_682968 li, #nav_699948 li, #nav_704936 li, #nav_722432 li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding-bottom:5px;
    text-align: left;
   
}


.hero-grad {
background: url(/images/i/u_hero_grad.png) repeat-x 0 0;
min-height: 208px;
}

.left-col {
float: left;
}

.selected {
text-decoration:underline;
color: #544835;
}

.hero-header {
font-size: 60px;
line-height:1.1em;
}

.hero-type {
font-size: 19px;
line-height: 24px;
color: #5b4c35;
font-family: Georgia;
}

.portrait {
padding-top: 10px;}

.hero-inner {
padding: 25px 40px 0 40px;
margin-bottom: 45px;
}

.portrait-inner {
padding: 0 0 0 30px;
}

.symbols {
padding-top: 30px;
padding-left: 20px;
}

.cta {
	background: #ede9d9; /* Old browsers */
	background: -moz-linear-gradient(top, #ede9d9 0%, #c6b986 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ede9d9), color-stop(100%,#c6b986)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ede9d9 0%,#c6b986 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ede9d9 0%,#c6b986 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ede9d9 0%,#c6b986 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDE9D9', endColorstr='#C6B986',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ede9d9 0%,#c6b986 100%); /* W3C */
	height: 24px;
	color: #796545;
	font: bold 12px/24px "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 5px 10px;
	cursor:pointer;

}

.action {
margin: 24px 0 33px 0;
}

#smlist {
    padding-bottom: 80px;
}

#smlist li, #smlist a {
    display: block;
    height: 28px;
}

#smlist li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 20px;
}

#fb {
    background: url("/images/i/u_iconsprites.png") no-repeat scroll 0 0 transparent;
	  left: 0;
    width: 26px;
}

#tw {
    background: url("/images/i/u_iconsprites.png") no-repeat scroll -26px 0 transparent;
	left: 34px;
    width: 28px;
}


.sm-icons {
position: absolute;
bottom: 36px;
height:26px;
left:530px;
}

.news {
background: url("/images/i/u_news_paper.png") no-repeat scroll 0 0 transparent;
height: 409px;
width: 303px;
margin: 12px 0 0 10px;
}

.subnav {
background: url("/images/i/u_subnav_paper.png") no-repeat scroll 0 0 transparent;
height: 409px;
width: 303px;
margin: 12px 0 0 10px;
}


.announce {
background: url("/images/i/h_announce_paper.png") no-repeat scroll 0 0 transparent;
height: 353px;
width: 303px;
margin: 18px 0 0 10px;
}


.testimonials {
background: url("/images/i/u_fdbck_paper.png") no-repeat scroll 0 0 transparent;
height: 144px;
width: 298px;
margin: 12px 0 0 13px;
}

.content-inner {
padding: 0px 0 6px 20px;
}

.sub-content-inner {
padding: 0px 20px 100px 20px;
}
.news-inner {
padding: 0px 25px 30px 25px;
}

.comments-inner {
padding: 10px 25px 30px 25px;
}
.subnav-inner {
padding: 20px 0px 10px 30px;
}
.mrnz-logo {
padding: 20px 0 20px 20px;
}
.two-col-inner {
padding: 10px 50px 30px 20px;
}

.smallpics {
margin-bottom:16px}

.signature {
display:block;
margin-left: 6px;
}

.caption {
margin-left: 11px;
margin-bottom:26px;
}

.speech-bubble {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    line-height: 21px;
	color:#796545;
	padding-top:10px;
}

.speech-bubble .credit {
  
    font-style: italic;
    padding-top: 6px;
}

.speech-bubble .more {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}

.announcement-list a:link, .announcement-list a:visited, .speech-bubble .more a:link, .speech-bubble .more a:visited {
text-decoration: underline;
}

.announcement-list a:hover, .announcement-list a:active, .speech-bubble .more a:hover, .speech-bubble .more a:active {
text-decoration: none;
}
.faq-question {
font-size: 18px;
 font-family: 'Neuton',Georgia,"Times New Roman",serif;
 cursor:pointer;
}

.toggler {
cursor:pointer;
}

.answer {
font-size: 12px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
padding-bottom: 20px;
}

.frame {
border: 1px solid #A8A8A8;
padding: 3px;
}

.table {
border-bottom: 1px solid #A8A8A8;
padding-bottom: 3px;
}

#CAT_Search {
background: #eeebcd;
  -moz-border-radius: 2px 2px 2px 2px;
border: 1px solid #718520;
height: 18px;
padding-left: 4px;
}

.active {
    background-color: none;
}

.faq-details h3 {
cursor: pointer;
}

.faq-details {}

.testimonial-text {
margin: 0 0 1.25em;
}

.testimonial-author {
font-weight:bold;
font-size: 16px;
border-bottom:1px solid #DDDDDD;
padding: 0px;
margin: 0 0 40px 0;
}

.map-inner {
padding: 20px 0 0 20px
}

.course-box {
background-color: #F9F4D5;
margin: 18px 5px 18px 16px;
-moz-border-radius: 4px 4px 4px 4px;
border: 1px solid #D6CDA9;
}

.balance-box {
margin: 26px 5px 18px 16px;
width: 180px;
-moz-border-radius: 4px 4px 4px 4px;
border: 1px solid #829B27;
background: #a0be32; /* Old browsers */
background: -moz-linear-gradient(top, #a0be32 0%, #819a24 53%, #6f821f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0be32), color-stop(53%,#819a24), color-stop(100%,#6f821f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a0be32 0%,#819a24 53%,#6f821f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a0be32 0%,#819a24 53%,#6f821f 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #a0be32 0%,#819a24 53%,#6f821f 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0be32', endColorstr='#6f821f',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #a0be32 0%,#819a24 53%,#6f821f 100%); /* W3C */
}

.booking-list a:link, .booking-list.a:visited, .booking-list.a:hover, .booking-list.a:active {

}

.booking-list a {

}

.spaces-left {
font-weight:bold; }

.rule {
height:10px;
border-bottom:dotted 1px #796545;}

.uli {
width: 42px;
overflow:hidden;
margin-bottom: 30px;
}

.800hi {
min-height: 800px;
}

.text-link {
colour: #51600E;
text-decoration: underline;
}

.terms {
width: 400px;
}

.subline {
margin-bottom: 1em;
}

.creditcards {
text-align:center;
margin: 6px 0 10px 0;
}

#balance a, #balance a:link, #balance a:visited, #balance a:hover, #balance a:active  {
color: #fff;
text-decoration: underline;
}

#balance {
font-size: 24px;
text-align: center;
}

.photo {
margin-top: 16px;
}

.toggler h3 {
margin-top: 0px
}

.pay-form {
margin: 4px 0 10px 0;
padding: 6px 0 10px 20px;
border-bottom: dotted 1px #666;
background:#e6e6e6;}

.converter {
margin: 2px 0 2px 0;
text-align:right;
}

.photogalleryTable {
margin: 0;
}

.relative {
position: relative;
}

#search-bar {
height: 71px;
line-height:71px;
}

#donate {
position: absolute;
left:561px;
bottom:12px;
}